搜索
查看: 887|回复: 4

[求助] U816.1账套进行数据库升级报错

[复制链接]
 楼主| 发表于 2021-8-19 14:09:29 | 显示全部楼层 |阅读模式
扫码关注微信公众号

马上注册,结交更多好友,享用更多功能,让你轻松玩转社区。

您需要 登录 才可以下载或查看,没有帐号?注册账号

x
U8.9的账套升级到u816.1,升级数据库数据的时候,报错,请问大神们应该怎样来解决,谢谢!
需要升级10.0

需要合并工作流数据库

合并工作流数据库错误,未能加载文件或程序集“DeploymentService, Version=1.0.0.0, Culture=neutral, PublicKeyToken=79a4e7ad54eeabca”或它的某一个依赖项。系统找不到指定的文件。

Success = 1     Failed = 2      NoAction = 3  state值为2

升级账套:UFDATA_028_2014年度账失败,错误号: 升级SQL Server数据库。

结束升级UFDATA_028_2014

退出UpdateOneDB :
UFDATA_028_2014: 升级失败!
发表于 2021-8-19 14:20:18 | 显示全部楼层
中间用别的版本过渡一下试试,11以上

点评

好方法,很多升级问题都可以这样解决。  详情 回复 发表于 2022-1-12 21:38
回复 支持 反对

使用道具 举报

 楼主| 发表于 2021-8-19 16:55:22 | 显示全部楼层
liushulei 发表于 2021-8-19 14:20
中间用别的版本过渡一下试试,11以上

升级成功了,感谢大神!
回复 支持 反对

使用道具 举报

发表于 2021-8-26 17:56:04 | 显示全部楼层
一般报错,可以换低点版本先升级到过渡版本
回复 支持 反对

使用道具 举报

发表于 2022-1-12 21:38:49 | 显示全部楼层
liushulei 发表于 2021-8-19 14:20
中间用别的版本过渡一下试试,11以上

好方法,很多升级问题都可以这样解决。

回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册账号

本版积分规则

QQ|Archiver|手机版|小黑屋|用友之家 ( 蜀ICP备07505338号 )川公网安备 51072502110008号

GMT+8, 2022-1-28 05:44 , Processed in 0.019581 second(s), 12 queries , Redis On.

Powered by Discuz! X3.4

Copyright © 2005-2020.

快速回复 返回顶部 返回列表